Subject: [sipcore] Not meeting in Orlando

From: Adam Roach <[email-masked]>
Date: Thu, 10 Jan 2013 12:12:42 -0600

[as chair]

SIPCORE participants:

At the moment, we do not see any reason to request a timeslot for 
face-to-face discussions at the upcoming meeting in Orlando. If anyone 
objects to this course of action, please contact to me and Paul as 
rapidly as possible. Our deadline for requesting a slot is Monday.

Thanks!

/a